gnutls_srtp_get_profile_name(3)

NAME
gnutls_srtp_get_profile_name - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_srtp_get_profile_name(gnutls_srtp_profile_t profile);

ARGUMENTS

gnutls_srtp_profile_t profile
    The profile to look up a string for

DESCRIPTION
This function allows you to get the corresponding name for a SRTP protection profile.

RETURNS
On success, the name of a SRTP profile as a string, otherwise NULL. Since 3.1.4

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/